<?xml version="1.0" encoding="utf-8"?>
<component size="368,421" overflow="scroll" extention="Label">
  <displayList>
    <richtext id="n20_tdro" name="title" xy="0,0" size="368,22" fontSize="14" color="#ffffff" autoSize="height" shadowColor="#000000" shadowOffset="1,1" text=""/>
  </displayList>
</component>